matplotlib

Python 2D plotting library
https://matplotlib.org

Current versions
2.0.2
HEAD

matplotlib requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
freetype 2.8.1 Software library to render fonts
libpng 1.6.34 Library for manipulating PNG images
numpy 1.13.3 Package for scientific computing with Python
ghostscript 9.22 Interpreter for PostScript and PDF
tcl-tk 8.6.7 Tool Command Language
gtk+3 3.22.24 Toolkit for creating graphical user interfaces
pygtk 2.24.0_1 GTK+ bindings for Python
pyqt 5.9_1 Python bindings for v5 of Qt

Reverse dependencies

The following formulae require matplotlib to be installed:
kat 2.3.4_1 K-mer Analysis Toolkit (KAT) analyses k-mer spectra
quast 4.5 QUAST: Quality Assessment Tool for Genome Assemblies

Formula history

David Hall matplotlib 2.0.2
Michka Popoff matplotlib 2.0.1
Michka Popoff matplotlib: migrate tcl-tk from dupes to core
Kyungmin Lee matplotlib: remove unnecessary numpy resource